-- 基础信息
base_info = {
	group_id = 133309178
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 178001, gadget_id = 70220103, pos = { x = -2574.897, y = 27.042, z = 5866.037 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 178002, gadget_id = 70220103, pos = { x = -2629.105, y = 8.656, z = 5895.375 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 178003, gadget_id = 70220103, pos = { x = -2618.481, y = 10.633, z = 5898.707 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 178004, gadget_id = 70220103, pos = { x = -2594.031, y = 29.445, z = 5865.002 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 178005, gadget_id = 70220103, pos = { x = -2580.322, y = 36.032, z = 5892.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 178006, gadget_id = 70220103, pos = { x = -2566.543, y = 37.776, z = 5848.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 178007, gadget_id = 70220103, pos = { x = -2582.365, y = 53.684, z = 5827.090 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 178008, gadget_id = 70220103, pos = { x = -2610.946, y = 9.873, z = 5871.747 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 178001, 178002, 178003, 178004, 178005, 178006, 178007, 178008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
